Subject: [lojban] Re: Alice sound file..

From: Robin Lee Powell <[email-masked]>
Date: Wed, 19 Mar 2003 00:15:50 -0800

On Wed, Mar 19, 2003 at 12:13:22AM -0800, Robin Lee Powell wrote:
> I've uploaded a brief sample of me reading out of the beginning of
> Alice.

It's at http://www.lojban.com/cgi-bin/twiki/view/Files/SoundFiles by the
way (which is of course where it should be).

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi